/*展会*/

.exhibition {
    padding:0.8rem 0;
}

.exhibition-item {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    gap: 2%;
}
.exhibition-item .item {
    width: 48%;
    border-radius: 4px;
    margin: 1% 0;
    padding:2%;
    border: 1px solid #eee;
}
.exhibition-item .item h3 {
    font-size: 0.28rem;
    color: #d1292e;
    padding: 0 0 0.2rem 0;
}
.exhibition-item .item h4 {
    position: relative;
    padding: 0.1rem 0 0.1rem 180px;
    font-size: 16px;
}
.exhibition-item .item h4 b {
    position: absolute;
    left: 0;
    font-weight: normal;
    color: #3a3a3a;
}
.exhibition-item .item h4 a {
    color: #d1292e;
    letter-spacing: 0;
    margin: 2% 0 4% 0;
}


@media screen and (max-width:1024px){
.exhibition {
    padding:0.8rem 0;
}

.exhibition-item {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    gap: 2%;
}
.exhibition-item .item {
    width: 100%;
    border-radius: 4px;
    margin: 1% 0;
    padding:0.2rem;
    border: 1px solid #eee;
}
.exhibition-item .item h3 {
    font-size: 0.18rem;
    color: #d1292e;
    padding: 0 0 0.2rem 0;
}
.exhibition-item .item h4 {
    position: relative;
    padding: 0.1rem 0 0.1rem 1.8rem;
    font-size: 0.14rem;
}
.exhibition-item .item h4 b {
    position: absolute;
    left: 0;
    font-weight: normal;
    color: #3a3a3a;
}
.exhibition-item .item h4 a {
    color: #d1292e;
    letter-spacing: 0;
    margin: 2% 0 4% 0;
}  
}